Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts
[Java] Interface ResolvedModuleVersion

    public interface ResolvedModuleVersion

Represents meta-data about a resolved module version.

Method Summary
`ModuleVersionIdentifier` | `getId()` The identifier of this resolved module version.

Method Detail

### getId

    public ModuleVersionIdentifier getId()

  The identifier of this resolved module version.
  Returns:
    the identifier

Gradle API 1.10